@charset "UTF-8";
/* CSS Document */
/* 2022/4 左側メニュー改修のために新規作成したCSSです */

#leftNaviWrap a, #searchMenu a {
	transition: 0.1s;
	cursor: pointer;
}
/*
#leftNaviWrap a:hover, #searchMenu a:hover {
	transform: scale(1.02);
}
*/

#leftNaviWrap {
	width: 100%;
	max-width: 200px;
	margin-right: 30px;
}

/*商品検索ボックス*/
#searchMenu {
	margin: 0 0 20px 0;
}
#searchMenu input {
	border: 1px solid #ccc;
	margin: 0 6px 0 0;
	padding: 0 5px;
	display: inline-block;
	border-radius: 5px;
	vertical-align: middle;
	width: 150px;
	line-height: 1em;
	height: 30px;
}
#searchMenu a {
	font-size: 100%;
	border: 1px solid #ccc;
	line-height: 1em;
	padding: 5px 0;
	border-radius: 5px;
	width: 30px;
	height: 20px;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	color: #664820;
}
#searchMenu a:hover, #searchMenu a:active {
	background: #F6F5F3;
	color: #B18327;
}

/*商品カテゴリ*/
ul#categoryMenu {
	margin:0 auto;
}
ul#categoryMenu li {
	display: block;
	vertical-align: middle;
	position: relative;
}
ul#categoryMenu li a {
	display: block;
	text-decoration: none;
	line-height: 1em;
}
#categoryMenu li a:hover {
/*	color: #664820;
	background: #F6F5F3;*/
	color: #B18327;
/*	text-decoration: underline;*/
}
#categoryMenu li a.active {
/*	background: #F6F5F3;*/
	color: #B18327;
/*	text-decoration: underline;*/
}
ul li.navLayer1 > a {
	color: #664820;
	font-weight: bold;
	padding: 18px;
	background-color: #f2ece1;
	border-bottom: 1px solid #fff;
}
/* 大分類アイコン 非表示ここから
.genreBooks::before, .genreGoods::before, .genreCd::before, .genreBrand::before, .genreOldbook::before, .genreOriginal::before, .genreGift::before, .genreSale::before {
	position: absolute;
	left: 10px;
	top: 15px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	display: inline-block;
	width: 1.25em;
	text-align: center;
	color: #dacaa8;
}
.genreBooks::before { content: '\f518'; }
.genreGoods::before { content: '\f0f4';}
.genreCd::before { content: '\f51f';}
.genreBrand::before { content: '\f53f';}
.genreOldbook::before { content: '\f66a';}
.genreOriginal::before { content: '\4b';}
.genreGift::before { content: '\f06b';}
.genreSale::before { content: '\f02c';}
ここまで */

ul.navLayer2 {
	margin-bottom: 10px;
	/*display: none; いったん全部非表示*/
}
ul.navLayer2 li {
	position: relative;
}
ul.navLayer2 li a {
	font-size: 90%;
	padding: 10px 0 10px 20px;
/*	padding: 10px 0 10px 30px;*/
	margin: 0;
	color: #443D39;
	font-weight: bold;
}
/*
ul.navLayer2>li::before{
	content: '\f192';
	position: absolute;
	top: 5px;
	left: 15px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	display: inline-block;
	font-size: 60%;
	color: #dacaa8;
}
*/
ul.navLayer3 {
	margin: 0 0 10px 0;
/*	display: none;*/
}
ul.navLayer3 li a {
	font-size: 80%;
	padding: 7px 0 7px 15px;
	margin: 0 0 0 30px;
	font-weight: normal;
	border-left: 1px dotted #dacaa8;
}
ul.navLayer3 li a::after {
}
.hasChild {/* アコーディオン開閉 */
	position: relative;
	cursor: pointer;
	font-size: 90%;
	padding: 10px 0 10px 20px;
	margin: 0;
	color: #443D39;
	font-weight: bold;
}
.hasChild::after{/* 開いてる */
	content: '\f077'; /*2d*/
	position: absolute;
	right: 10px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	display: inline-block;
	width: 1em;
	font-size: 80%;
	text-align: center;
	color: #dacaa8;
	transition: 0.2s;
}
.hasChild.open::after{/* 閉じてる */
	transform: rotate(180deg);
	transition: 0.2s;
	/*content: '\f078'; 2b*/
}

/*サブナビゲーション*/
ul#subMenu {
	margin:  40px auto;
	text-align: center;
}
ul#subMenu li {
	display:block;
	vertical-align:middle;
	border-bottom: 1px solid #dedede;
}
ul#subMenu li:last-child {
	border-bottom: none;
}
ul#subMenu li a {
	display:block;
	text-decoration:none;
	background: #fff;
	line-height: 1.4em;
	padding: 10px;
	font-size: 80%;
	position: relative;
	font-weight: bold;
}
#subMenu li a:hover {
	background:#F6F5F3;
	color: #B18327;
	font-weight: bold;
}
#subMenu li a.active {
	background:#F6F5F3;
	color: #B18327;
	font-weight: bold;
}
ul#subMenu li a::after {
	content: '\f105';
	position: absolute;
	right: 7px;
	top: 10px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	display: inline-block;
	width: 1.25em;
	text-align: center;
	color: #dacaa8;
}


/*SNSナビゲーション*/
ul#snsMenu {
	margin:30px auto;
	text-align: center;
}
ul#snsMenu li {
	display:block;
	vertical-align:middle;
	position: relative;
	border: 1px solid #dedede;
	margin-bottom: 10px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	overflow: hidden;
}
ul#snsMenu li a {
	display:block;
	text-decoration:none;
	background: #fff;
	line-height: 1em;
	color: #664820;
	padding: 15px;
	font-size: 80%;
	font-weight: bold;
}
#snsMenu li a:hover {
	background:#F6F5F3;
	color: #B18327;
	font-weight: bold;
}
.snsTwitter::before, .snsInsta::before, .snsNote::before {
	position: absolute;
	left: 22px;
	top: 15px;
	font-family: "Font Awesome 5 Brands";
	font-weight: 400;
	display: inline-block;
	width: 1.25em;
	text-align: center;
	color: #dacaa8;
	font-size: 20px;
}
.snsTwitter::before { content: '\f099'; }
.snsInsta::before { content: '\f16d';}
.snsNote::before { content: '\f249'; font-family: "Font Awesome 5 Free"; font-weight: 900; transform: rotate(180deg) scaleX(.9);}







/*以下、検証終わったので多分不要。最後に確認して削除する。*/









/*▼仮スタイル　あとで正式な場所に書くか削除する*/
a, a:link, a:active, a:hover, a:visited {
	color: #333;
	background: none;
	text-decoration: none;
}
/*▲仮スタイル　あとで正式な場所に書くか削除する*/




/*▼もとのCSS無効化*/
#M_ctgList3 .M_hasChild span, 
#M_ctgList1 .M_currentParent span, 
#M_ctgList1 .M_current span {
	background: none !important;
}
#M_ctgList3 li span, 
#M_ctgList3 .M_childOpen ul span,
#M_ctgList3 li span, #M_ctgList3 .M_childOpen ul span{
	padding: 0 !important;
	margin: 0 !important;
	height: 0 !important;
}
/*▲もとのCSS無効化*/

.M_hasChild a {
	padding: 10px 0 10px 10px;
	display: block;
}
.M_nonActiveAnchor {
	font-weight: normal;
}
.M_hasChild:before {/*矢印追記*/
	content:"";
	display:block;
	width:8px;
	height:8px;
	border-top: #917A69 2px solid;
	border-right: #917A69 2px solid;
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	position:absolute;
	right: 10px;
	top: 10px;
	margin: auto;
}
#M_ctgList1 li, 
#M_ctgList2 li, 
#M_ctgList3 li {
	position: relative;
	line-height: inherit;
}
ul.M_layer2 {
	padding-left: 15px;
}
ul.M_layer2 li {
	list-style: circle !important;
}
li.M_hasChild ul.M_layer2 a {
	padding: 0;
}
